BODY {width: 100%; background: white; margin: 0; padding: 0; 
scrollbar-face-color: #DEE3E7; scrollbar-highlight-color: #fff; 
scrollbar-shadow-color: #DEE3E7; scrollbar-3dlight-color: #D1D7DC; scrollbar-arrow-color: #069; 
scrollbar-track-color: #ccc; scrollbar-darkshadow-color: #D1D7DC; height: 100%;}
DIV, FIELDSET {margin: 0; padding: 0;}

#cntr {width: 100%; height: 100%; min-height: 500px; margin: 0; padding: 0;}

DIV.bottom {position: relative; /*width: 99%;*/ text-align: center; margin: 0; padding: 0; margin-top: 10px; height: 12px;}
DIV.bottom A, DIV.bottom A:visited, P.lst A, P.lst A:visited { color: white; font-family: Arial; font-size: 9pt; font-weight: bold; text-decoration: none; display: inline; padding: 0; padding-left: 3px; padding-right: 3px; margin: 0;}
DIV.bottom P, .pr, .lst {font-family: Arial; color: white; background-color: #28BEF5; 
/*border: 1px solid white;*/}
TD.pr {border: 1px solid white;}
DIV.bottom P {/*display: block; width: 100%; line-height: 90%; margin: 0;*/}

*html INPUT {color: gray; background-color: #DCF2FB; border: 1px solid gray; font-weight: bold; font-size: 10pt;  font-family: Verdana; height: 20px;}
INPUT[type=text], INPUT[type=submit], INPUT[type=password] {color: gray; 
background-color: #DCF2FB; border: 1px solid gray; font-weight: bold; font-size: 10pt;  
font-family: Verdana; height: 20px;}

.frameset, .login, #profile, .profile, #profile_td, .profile_td {cursor: none; color: gray;  font-weight: bold; font-size: 11px; font-family: Arial;}

.login {line-height:100%; margin-top: 0; margin-bottom: 0;}

TEXTAREA {border: 1px solid gray; background: white; color: gray;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px;}

.profile_td {text-indent: 6px; text-align: justify; margin-left: 8px;}

.pr {text-align: justify; text-indent:1mm; font-weight: bold; font-size: 12px;}
.lst{text-align: justify; text-indent:2mm; font-weight: bold; font-size:12px; border: none;
margin: 2px; padding: 1px;}
.frame FIELDSET {border: 1px solid gray;}
FIELDSET LEGEND {text-align: left;}
